.tp-caption.headingmainlayer {
    font-size:2em;
    line-height:1em;
    font-weight:400;
    font-family:Raleway;
    color:rgb(0, 0, 0);
    text-decoration:none;
    background-color:rgba(255, 255, 255, 0.6);
    padding:20px;
    text-shadow:none;
    border-width:0px;
    border-color:rgb(0, 0, 0);
    border-style:none;
    text-align:center;
}
.tp-caption.headingmainlayer strong {
    font-weight:700;
}
.tp-caption.headingseclayer {
    font-size:1em;
    line-height:1em;
    font-weight:400;
    font-family:Raleway;
    color:rgb(255, 255, 255);
    text-decoration:none;
    background-color:rgba(0, 0, 0, 0.6);
    padding:10px 20px;
    text-shadow:none;
    border-width:0px;
    border-color:rgb(0, 0, 0);
    border-style:none;
    text-align:center;
}

.tp-caption.headingmainlayernobg {
    font-size:1.6em;
    line-height:1.6em;
    font-weight:400;
    font-family:Raleway;
    color:#ffffff;;
    text-align:left;
}
.tp-caption.headingmainlayernobg strong {
    font-weight:700;
}
.tp-caption.headingchecklayer {
    font-size:1em;
    line-height:1em;
    font-weight:400;
    font-family:Raleway;
    color:rgb(255, 255, 255);
    height:36px;
    line-height:36px;
    padding-left:46px;
    background:url(../images/icon_arrowcircleb.png) left center no-repeat;
    background-size:contain;
}
.tp-caption.headingchecklayer span {
    background-color:rgba(0, 0, 0, 0.4);
    padding:8px 20px;
}

/* ARROWS */
.tparrows{
	width:60px !important;
	height:60px !important;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
}
.tparrows.round {
    cursor: pointer;
    background-color: rgba(0,0,0,0.6); !important;
	background-position:15px center;
	background-repeat:no-repeat;
	background-size:50%;
}
.tparrows.round:hover {
    cursor: pointer;
    background-color: rgba(12,78,155,0.6); !important;
}
.tparrows.round .tp-arr-titleholder{
	color:#ffffff;
}
.tp-rightarrow.round:after{	
	content: ' ';  right:22px; 
}
.tp-leftarrow.round:after{	
	content: ' ';  left:22px; 
}
.tp-rightarrow.round{	
	background-image:url(../images/icon_arrow-r.png);
}
.tp-leftarrow.round{	
	background-image:url(../images/icon_arrow-l.png);
}
